.floatleft {
float:left;
font-size:1.2em;
margin-top:4px;
}
.gen-19 {
  line-height: 110%;
}
.ts-1 {
  border-bottom: 13px solid #ffcc99;
  background-color: #ffffff;
  position: relative;
  text-align: right;
  width: 98%;
min-height:246px;
height:auto;
  max-width:910px;
  margin-left:auto;
  margin-right:auto;
}
.ts-1-1 {
  border:  none;
  padding: 1px;
  position: absolute;
  top: 2px;
  width: auto;
}
.gen-20 {
  color: #993333;
  width: auto;
  font-size: 1.2em;
  line-height: 1.45em;
  margin-top: 0px;
  text-align: right;
 margin-right: 8px;
}
.gen-21 {
  color: navy;
  font-size: 1.2em;
  text-align: right;
}
.gen-22 {
  color: navy;
  font-size: 1.2em;
  margin-bottom: 0px;
  text-align: right;
}
.ts-1-2 {
  border:  none;
  padding: 1px;
  height: 240px;
  line-height: 240px;
  float:right;
  top: 2px;
  width: auto;
}
.gen-23 {
  vertical-align: top;
}
.ts-1-3 {
  border:  none;
  padding: 1px;
  height: 67px;
  position: absolute;
  top: 172px;
  width: 100%;
}
.gen-24 {
  margin-bottom: 0px;
}
.ts-2 {
  border:  none;
  margin-left:auto;
  margin-right:auto;
    max-width:910px;
  width:98%;
  background-color: transparent;
  margin-top: 4px;
  position: relative;
}
.ts-2-1-1, .ts-3-1 {
  border:  none;
  padding: 4px;
  float: left;
  width: 75px;
  height:0px;
}
.ts-2-1-2, .ts-3-2 {
  border:  none;
  padding: 0px 0px 0px 4px;
  float: right;
  width: 203px;
}
.ts-2-1, .ts-2-2, .ts-2-3 {
  border:  none;
  padding: 0px;
  background-color: #ffcc99;
  position: relative;
  height: 128px;
  float: left;
  margin-left: 5px;
  margin-top: 6px;
}
.ts-2-3 {
width: 289px;
}
.ts-3 {
  border:  none;
  height: 128px;
  position: relative;
  text-align: left;
  width: auto;
}

.ts-2-4, .ts-2-5, .ts-2-6 {
  border:  none;
  margin: 5px;
  float: left;
  width: 70px;
  height:118px;
  background-color: #ffffff;
}
.smallbox {
margin: 2px;
}
.ts-2-4 {margin-left:26px; }
.ts-2-7 {
  border:  none;
  padding: 0px;
  background-color: #ffeedd;
  height: 19px;
  margin-top: 10px;
  margin-left: 5px;
  float: left;
  width: 99%;
}
.row-1, .row-2 {
width: 98%;
  background-color: #ffcc99;
  margin-left: auto;
  margin-right: auto;
}
